<section id="about" class="wrapper style2 alt">
    <div class="inner">
        <section class="spotlights">
            <article class="fullwidth wow slideInUp">
                <header class="major">
                    <p>Mag.</p>
                    <h2>Bea Reinisch</h2>
                </header>
                <div class="row">
                    <div class="col-xs-12 col-sm-3">
                        <img class="responsive-img" src="{{ this.theme.bea_profilbild ? this.theme.bea_profilbild.path : '//placehold.it/200x260' }}" />
                    </div>
                    <div class="col-xs-12 col-sm-9">
                        <div class="row">
                            <div class="col-xs-12">
                                    <h3>Ausbildung</h3>
                            </div>
                            <div class="col-xs-12 col-sm-6 col-lg-5">
                                {% component 'editAusbUl1' %}
                            </div>
                            <div class="col-xs-12 col-sm-6 col-lg-5">
                                {% component 'editAusbUl2' %}
                            </div>
                            <div class="col-xs-12">
                                {% component 'editAusbText' %}
                            </div>
                        </div>
                    </div>
                </div>
                <!--<ul class="actions">
                    <li><a href="#" class="button">More</a></li>
                </ul>-->
            </article>
        </section>
    </div>
</section>